TYPOS.Flow - Task #32733

Rename i18n setting from locale to i18n
2011-12-20 17:38 - Karsten Dambekalns

Status: Resolved Start date: 2011-12-20
Priority: Should have Due date:

Assignee: Karsten Dambekalns % Done: 100%
Category: 118n Estimated time: 0.00 hour
Target version: 1.1

Sprint: Has patch: No

PHP Version: Complexity:

Description

In the FLOWS settings the i18n section is still named locale (artifact from ancient times).

Associated revisions

Revision 4542cd6e - 2012-01-30 15:46 - Karsten Dambekalns
[TASK] Clean up i18n settings

This renames the locale settings section to i18n and changes the
defaultLocaleldentifier setting to be defaultLocale.

Change-Id: Id4aac37c0c961da9abdcc4a5d0fb6d2d8fci8264
Resolves: #32736

Resolves: #32733

Releases: 1.1

History

#1 - 2011-12-20 18:22 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/7444

#2 - 2012-01-30 15:46 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http:/review.typo3.org/7444

#3 - 2012-01-31 02:41 - Karsten Dambekalns
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset 4542cd6ee47ba36892f098a94b070f570c974ba4.
